{% extends 'base.html.twig' %}

{% block title %}Contact{% endblock %}

{% block body %}
    <div class="row justify-content-md-center">
        <div class="col col-lg-8">
            {{ form_start(form) }}
                <div class="col col-lg-8">
                    {{ form_errors(form) }}
                </div>
            {{ form_row(form.nom) }}
       
            {{ form_row(form.prenom) }}
      
            {{ form_row(form.phone) }}
            
            {{ form_row(form.mail) }}
      
            {{ form_row(form.message) }}
           
            {{ form_row(form.captchaCode) }}

            <button type="submit" class="btn btn-outline-success">{{'envoyé'| trans}}</button>
            {{ form_end(form) }}
        </div>
    </div>

{% endblock %}
